/*gestione form*/

#formboxext {
	float: left;
	width: 630px;
	position: relative;}

.formboxcampo {
	float: left;
	width: 290px;
	position: relative;}

/*ricerca personale*/

#offlavboxext {
	float: left;
	width: 630px;
	position: relative;}

.offlavcolonna {
	float: left;
	position: relative;}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */

div.rating-cancel, div.star-rating {
	float: left;
	width: 27px;
	height: 15px;
	margin-top: 6px;
	text-align: center;
	text-indent: -999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden;}

div.rating-cancel a, div.star-rating a {
	display: block;
	width: 16px;
	height: 100%;
	background-position: 0 0px;
	border: 0;}

div.rating-cancel, div.rating-cancel a {background:url(../../img/delete.gif) no-repeat 0 0px}

div.star-rating, div.star-rating a {background: url(../../img/star.gif) no-repeat 0 0px}
div.star-rating-on a {background-position: 0 -32px!important}
div.star-rating-hover a {background-position: 0 -16px}
div.star-rating-readonly a {cursor: default !important}
div.star-rating {background: transparent!important; overflow: hidden!important}